USE myWebsite_db;
CREATE TABLE boss_data (id SERIAL PRIMARY KEY AUTO_INCREMENT, name varchar(255), map varchar(255), lv int, hp int, exp int, difficulty int, break int, element varchar(255), remarks varchar(255));

INSERT INTO boss_data (name, map, Lv, HP, EXP, difficulty, break, element, remarks) VALUES ('コロンオヤブン', '造成中地区', '10', '1000', '30', '1', '0', '地', '');
INSERT INTO boss_data (name, map, Lv, HP, EXP, difficulty, break, element, remarks) VALUES ('発掘ゴーレム', '淵底の遺跡・最深部', '16', '3150', '90', '1', '3', '無', '');
INSERT INTO boss_data (name, map, Lv, HP, EXP, difficulty, break, element, remarks) VALUES ('ゲシュペンスト', 'ソフィア地下水路', '20', '8544', '240', '1', '2', '闇', '');
INSERT INTO boss_data (name, map, Lv, HP, EXP, difficulty, break, element, remarks) VALUES ('不気味な結晶', 'カウウス地峡・竜洞穴', '24', '6300', '225', '1', '3', '闇', '');
INSERT INTO boss_data (name, map, Lv, HP, EXP, difficulty, break, element, remarks) VALUES ('フォレストウルフ', 'マルバロの森・奥地', '30', '16038', '300', '1', '1', '風', '');
INSERT INTO boss_data (name, map, Lv, HP, EXP, difficulty, break, element, remarks) VALUES ('ミノタウロス', '滅びの寺院・封印の広間', '32', '18000', '420', '1', '2', '風', '');
INSERT INTO boss_data (name, map, Lv, HP, EXP, difficulty, break, element, remarks) VALUES ('ゴブリンオヤブン', 'リビスコ洞窟・最深部', '40', '26758', '560', '1', '1', '火', '');
INSERT INTO boss_data (name, map, Lv, HP, EXP, difficulty, break, element, remarks) VALUES ('蛮竜デセル', '二セル山・頂上', '40', '53000', '560', '1', '3', '地', '');
INSERT INTO boss_data (name, map, Lv, HP, EXP, difficulty, break, element, remarks) VALUES ('モケロー', '焦熱の峰辺・エリア３', '43', '60000', '620', '1', '1', '風', '');
INSERT INTO boss_data (name, map, Lv, HP, EXP, difficulty, break, element, remarks) VALUES ('ルインゴーレム', 'ゾクツダ遺跡・逆さ広場', '45', '41200', '560', '1', '2', '地', '');
INSERT INTO boss_data (name, map, Lv, HP, EXP, difficulty, break, element, remarks) VALUES ('フォレスティア', '混成の地', '49', '135000', '1480', '1', '2', '風', '');
INSERT INTO boss_data (name, map, Lv, HP, EXP, difficulty, break, element, remarks) VALUES ('アストル', 'アラウダ古塔・展望広場', '50', '82040', '760', '1', '2', '水', '');
INSERT INTO boss_data (name, map, Lv, HP, EXP, difficulty, break, element, remarks) VALUES ('フレア・ヴォルグ', '焦熱の峰辺・火道', '50', '120000', '1500', '1', '1', '火', '');
INSERT INTO boss_data (name, map, Lv, HP, EXP, difficulty, break, element, remarks) VALUES ('オルグ', 'ルタロス穿孔・最深部', '52', '44000', '1400', '1', '3', '水', '');
INSERT INTO boss_data (name, map, Lv, HP, EXP, difficulty, break, element, remarks) VALUES ('マウエズ', '新月の鬼殿・奥の間', '55', '86000', '1290', '1', '3', '水', '');
INSERT INTO boss_data (name, map, Lv, HP, EXP, difficulty, break, element, remarks) VALUES ('ガングレフ', 'スカーロ街郭・最深部', '58', '107800', '1150', '1', '3', '地', '');
INSERT INTO boss_data (name, map, Lv, HP, EXP, difficulty, break, element, remarks) VALUES ('ビラート', 'サハム陥没地帯', '60', '180000', '1440', '1', '1', '闇', '');
INSERT INTO boss_data (name, map, Lv, HP, EXP, difficulty, break, element, remarks) VALUES ('ウォーモンガー', 'ハオタソ幽谷・奥地', '60', '147690', '960', '1', '3', '地', '');
INSERT INTO boss_data (name, map, Lv, HP, EXP, difficulty, break, element, remarks) VALUES ('ボスローガ', 'サハム地下洞・最深部', '62', '250000', '3000', '1', '2', '無', '');
INSERT INTO boss_data (name, map, Lv, HP, EXP, difficulty, break, element, remarks) VALUES ('いにしえの女帝', '古の女帝の岩戸・最深部', '64', '130000', '3120', '1', '4', '光', '');
INSERT INTO boss_data (name, map, Lv, HP, EXP, difficulty, break, element, remarks) VALUES ('覆面戦士', '荘園開墾地・高台', '67', '276000', '4300', '1', '2', '火', '');
INSERT INTO boss_data (name, map, Lv, HP, EXP, difficulty, break, element, remarks) VALUES ('ゴブリンアニキ', 'リノーム平原', '70', '243312', '2400', '1', '0', '火', '');
INSERT INTO boss_data (name, map, Lv, HP, EXP, difficulty, break, element, remarks) VALUES ('ピラーゴーレム', '消えた街・結界前', '70', '324000', '3600', '1', '3', '地', '');
INSERT INTO boss_data (name, map, Lv, HP, EXP, difficulty, break, element, remarks) VALUES ('草竜イエルブ', 'ビシェド蝕原奥・アルバティフの集落', '73', '439190', '5040', '1', '2', '地', '');
INSERT INTO boss_data (name, map, Lv, HP, EXP, difficulty, break, element, remarks) VALUES ('ヌーレトース', '異界の門・最深部', '76', '500000', '5360', '1', '2', '闇', '');
INSERT INTO boss_data (name, map, Lv, HP, EXP, difficulty, break, element, remarks) VALUES ('翡翠鳥', '砂礫の段丘', '79', '620000', '8400', '1', '3', '風', '');
INSERT INTO boss_data (name, map, Lv, HP, EXP, difficulty, break, element, remarks) VALUES ('グーブア', 'アカーク廃市・外の荒野', '82', '400000', '5000', '1', '1', '無', '');
INSERT INTO boss_data (name, map, Lv, HP, EXP, difficulty, break, element, remarks) VALUES ('スクルーダ', '魔法廃棄物処理場・最深部', '85', '660000', '7900', '1', '3', '闇', '');
INSERT INTO boss_data (name, map, Lv, HP, EXP, difficulty, break, element, remarks) VALUES ('虚妄の黒騎士', '不帰の奈落・最深部', '88', '540000', '6600', '1', '2', '闇', '');
INSERT INTO boss_data (name, map, Lv, HP, EXP, difficulty, break, element, remarks) VALUES ('魔晶の獣', 'ルナヘンテ山・山頂', '91', '530000', '6300', '1', '2', '闇', '');
